.itemList {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}

.item-list-label-row {
  text-align: center;
  margin-top: 1rem;
}

.item-list-footer {
  background: #24252a;
  color: white;
}

.list-div__title {
  color: #999999;
  letter-spacing: 0.2rem;
}

.item_count {
  color: #1890ff;
}

.item_price {
  color: #5bc236;
}
